@charset "utf-8";
/* CSS Document */


.container_24{ width: 751px;}
.container_24 .grid_24{ width:750px; margin-left:0px; margin-right:0px;}
#slider{width: 100% !important; }
.logo img {
}
#header_area_1{ top:-8px;}
#header_area_2{ top:90px;}
.toogle_class{background: url(../images/toogle.png) no-repeat #c41819;
width: 35px;
height: 28px;
position: absolute;
left: 0;
top: 154px;
z-index: 999; cursor:pointer}
.sf-menu li{ float:none;}
#header{ background-image:none;}
nav.primary{
width: 100%;
text-align: center; top:182px}
.sf-menu ul{ position:inherit; top:0px;}
.sf-menu{ float:none;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
left: 0;
width: 100%;
top: 0;
z-index: 99;
}
.primary{ display:none;}
.sf-menu li a{background:#2f2f2f;}
.sf-menu li a:hover{ background:#c41819}
#header{ height:201px;}
#header #searchform{ left:0;}
ul.services li{width: 167px  !important;
display: block;min-height: 190px;}
ul.services li img{width: 162px;
height: 90px;}
.container_24 .grid_12{ padding-left:0px; width:100%; padding-bottom:10px;}
.footer-widget-area .col-1{ width:214px;padding: 0 20px 0 0;
}
.footer-widget-area .col-3{ width:168px; padding-bottom:30px;}
.sub-menu{ visibility:visible !important; display:block !important;}
.sf-menu ul{ width:100%;}

.head_img {
margin: 37px 0 0 71px;
}






.container_24 .grid_17{ width:444px;}
.page-content h2{ font-size:22px;font-size: 22px;}

#gallery .portfolio li.nomargin{ margin-right:6px !important;}
#gallery.four_columns .portfolio li {
width: 242px;}

#gallery.one_column .folio-desc{margin: 17px 0 0 0px; width:98%}
#gallery .portfolio li{ margin-bottom:27px;}


#gallery.two_columns .portfolio li {
width: auto;
margin-right: 25px;
margin: 0 6px 43px 6px;
}

#gallery.two_columns .folio-desc{ width:58%;}


#gallery .prff_uniq li{margin: 0px 0px 34px 32px !important;}

.featured-thumbnail img{ float:none;}
.featured-thumbnail{ float:none;}

.grid_16 iframe{ width:407px;}


ul.service li{ width:344px;}

.sf-menu li{ position:inherit}